Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:15:52 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery arindam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arindam Bot:  Hi Arindam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638293443 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544149534            10:56 AM, 28th Feb                     a
 rindam                    Ok           10:56 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:57 AM, 28th Feb                     arindam                    Hi           10:57 AM, 28th Feb                     arindam                    Tomorrow 2o clock my flight, so can you deliver my order today or tomorrow morning?? It's my request           10:58 AM, 28th Feb                     arindam                    Saeed????           11:00 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:02 AM, 28th Feb                     arindam                    Hii           11:04 AM, 28th Feb                     arindam                    /startOver           11:06 AM, 28th Feb                   Saeedurrahman                   please share your order number so that I can assist you           11:10 AM,
  28th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:15 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164467